## rust-size-format 1.0.2

=== debian/changelog ===
rust-size-format (1.0.2-1) unstable; urgency=medium

  * Package size_format 1.0.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 25 Jun 2022 10:37:18 +0200
