=== debian/control ===
Source: rust-size-format
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-generic-array-0.14+default-dev <!nocheck>,
 librust-num-0.4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/size-format]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/size-format
X-Cargo-Crate: size_format
Rules-Requires-Root: no

Package: librust-size-format-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-generic-array-0.14+default-dev,
 librust-num-0.4-dev
Provides:
 librust-size-format+default-dev (= ${binary:Version}),
 librust-size-format-1-dev (= ${binary:Version}),
 librust-size-format-1+default-dev (= ${binary:Version}),
 librust-size-format-1.0-dev (= ${binary:Version}),
 librust-size-format-1.0+default-dev (= ${binary:Version}),
 librust-size-format-1.0.2-dev (= ${binary:Version}),
 librust-size-format-1.0.2+default-dev (= ${binary:Version})
Description: Allows for easier formatting of sizes - Rust source code
 This package contains the source for the Rust size_format crate, packaged by
 debcargo for use with cargo and dh-cargo.
